/* LNCM-44 */
.c-storelocator__geolocation-button {
	font-size: .5rem;
	width: 106%;
}
.c-storelocator__map > div:nth-child(1) {
	width: 95%;
	left: 8px;
}

/* LNCM-220 */
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div:nth-child(2) {
    display: none;
}
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div:nth-child(3) {
    display: none;
}
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div:nth-child(5) {
    display: none;
}

body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div.c-form__row-title {
    display: none;
}


body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div.c-form__row-title.c-simple-signup__group-label {
        display: none;
}
/*
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div.c-form__row.m-group.m-fullwidth {
        display: none;
}*/

/* LNCM-226 */
.m-consultation {
	display: none !important;
}

/* LNCM-229 */
body > div.page > div.l-pdp > main > div.c-product-main.m-v2 > div > div.c-product-main__info > div.c-product-main__name-wrapper > h1 {
	font: 2.125rem/2.375rem HelveticaNeue,sans-serif !important;
}


